<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">

<head>
<title>Moreno Travel</title>
    <link href="style.css" rel="stylesheet" type="text/css" />
    <meta http-equiv="content-type"
        content="text/html; charset=utf-8" />
<?php include 'analytics.php'; ?>
</head>


<?php include 'header.php'; ?>
<ul>
<?php

require_once('connectvars.php');
$location_id=$_GET['location_id']; 
	

$dbh = mysql_connect(hostname, username, password)

	or die("Unable to connect to MySQL");

mysql_select_db ("moreno00_travel", $dbh);


$query = sprintf("SELECT * FROM main_editorial WHERE edit_name='whymoreno' and location_id='$location_id'");

$result = mysql_query($query);



if (!$result) {

    $message  = 'Invalid query: ' . mysql_error() . "\n";

    $message .= 'Whole query: ' . $query;

    die($message);

}

while ($row = mysql_fetch_assoc($result)) {


echo $row['edit_text'];
}
?>


</ul>


</div>

<?php include 'footer.php'; ?>
</div>


</body>

</html>